Get NFTs by walletIdAsk AIget https://api-wallet-sandbox.venly.io/api/wallets/{walletId}/nonfungiblesThis endpoint retrieves NFTs by wallet IDPath ParamswalletIdstringrequiredID of the walletQuery ParamsincludePossibleSpambooleanDefaults to falseIndication to include possible spam NFTs in the response body or not.truefalseincludeNsfwbooleanDefaults to falseBoolean flag which indicates to show the NSFW NFTs in the response body or not.truefalsecontract-addressesarray of stringsWhen set, the result will only contain tokens of these NFT contract addresses. Multiple values can be set.contract-addressesADD stringResponses 200NFTs of wallet retrieved successfully. 400Request validation failed (400) 401Authentication required or failed (401) 403User lacks required permissions (403) 404Resource not found (404) 405HTTP method not supported (405) 415Request body is not valid JSON or wrong media type (415) 500Unexpected server error (500)Updated 5 months ago